Debian Bug report logs - #585696
RFP: bluej -- integrated Java environment

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Kolář <kolarm3@email.cz>

Date: Sun, 13 Jun 2010 08:33:02 UTC

Severity: wishlist

Merged with 587553

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#585696; Package wnpp. (Sun, 13 Jun 2010 08:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Kolář <kolarm3@email.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 13 Jun 2010 08:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Kolář <kolarm3@email.cz>
To: submit@bugs.debian.org
Subject: RFP:bluej -- BlueJ is an integrated Java environment
Date: Sun, 13 Jun 2010 10:21:26 +0200
Package: wnpp
//Severity: wishlist

* Package name    : bluej
* Version         : 3.0
* Upstream Author : M. Kölling and J. Rosenberg <mik@kent.ac.uk>
* URL             : http://www.bluej.org/
* License         : GPL
* Programming Lang: Java
* Description     : BlueJ is an integrated Java environment.

The BlueJ environment was developed as part of a university research
project about teaching object-orientation to beginners. The system is
being developed and maintained by a joint research group at Deakin
University, Melbourne, Australia, and the University of Kent in
Canterbury, UK. The project is supported by Sun Microsystems.

The aim of BlueJ is to provide an easy-to-use teaching environment for
the Java language that facilitates the teaching of Java to first year
students. Special emphasis has been placed on visualisation and
interaction techniques to create a highly interactive environment that
encourages experimentation and exploration.

BlueJ is based on the Blue system. Blue is an integrated teaching
environment and language, developed at the University of Sydney and
Monash University, Australia. BlueJ provides a Blue-like environment for
the Java language.






Changed Bug title to 'RFP: bluej -- integrated Java environment' from 'RFP:bluej -- BlueJ is an integrated Java environment' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sun, 08 Aug 2010 13:27:21 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Ryan Kavanagh <ryanakca@kubuntu.org> to control@bugs.debian.org. (Wed, 11 Aug 2010 15:57:06 GMT) Full text and rfc822 format available.

Owner recorded as ryanakca@kubuntu.org. Request was from Ryan Kavanagh <ryanakca@kubuntu.org> to control@bugs.debian.org. (Wed, 11 Aug 2010 16:03:05 GMT) Full text and rfc822 format available.

Merged 585696 587553. Request was from Ryan Kavanagh <ryanakca@kubuntu.org> to control@bugs.debian.org. (Wed, 11 Aug 2010 16:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: bluej -- integrated Java environment' from 'RFP: bluej -- integrated Java environment' Request was from bartm@knars.be to control@bugs.debian.org. (Thu, 07 Jun 2012 12:57:36 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ryanakca@kubuntu.org:
Bug#585696; Package wnpp. (Fri, 16 Aug 2013 17:04:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ryanakca@kubuntu.org. (Fri, 16 Aug 2013 17:04:11 GMT) Full text and rfc822 format available.

Message #20 received at 585696@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 585696@bugs.debian.org
Cc: control@bugs.debian.org
Subject: bluej: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 585696 RFP: bluej -- integrated Java environment
noowner 585696
tag 585696 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging bluej. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of bluej back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging bluej, please send a mail to
<control@bugs.debian.org> with:

 retitle 585696 ITP: bluej -- integrated Java environment
 owner 585696 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <585696@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: bluej -- integrated Java environment' from 'ITP: bluej -- integrated Java environment' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by ryanakca@kubuntu.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:14:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.